Sun Java Unauthorized Java Applet Floppy Access Weakness

Bugtraq ID: 8867
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Oct 21 2003 12:00AM
Updated: Oct 21 2003 12:00AM
Credit: This issue was reported by Marc Schoenefeld <schonef@uni-muenster.de>.
Vulnerable: Sun Java Plug-In 1.4.2 _02
Sun Java Plug-In 1.4.2 _01
Sun Java Plug-In 1.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus